langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
id: likert_comparison
label: 'Likert: Comparison'
options: |
  1: Strongly Disagree
  2: Disagree
  3: Neutral
  4: Agree
  5: Strongly Agree
